Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
blckerr.h File Reference
`#include "errcode.h"`

Go to the source code of this file.

## Variables

const ERRCODE | BADBLOCKLINE = "Y coordinate in block out of bounds"
const ERRCODE | LOSTBLOCKLINE = "Can't find rectangle for line"
const ERRCODE | ILLEGAL_GRADIENT = "Gradient wrong side of edge step!"
const ERRCODE | WRONG_WORD = "Word doesn't have blobs of that type"

## Variable Documentation

const ERRCODE BADBLOCKLINE = "Y coordinate in block out of bounds"

Definition at line 25 of file blckerr.h.

const ERRCODE ILLEGAL_GRADIENT = "Gradient wrong side of edge step!"

Definition at line 27 of file blckerr.h.

const ERRCODE LOSTBLOCKLINE = "Can't find rectangle for line"

Definition at line 26 of file blckerr.h.

const ERRCODE WRONG_WORD = "Word doesn't have blobs of that type"

Definition at line 28 of file blckerr.h.